/* 
----------------------------------------------------------------------------------
	CSS for iPhone
	by: John Ryan Acoba
	modified by: Buffy Lopez for APO	
    User Interface Designer
	
		1. Reset for iPhone CSS

----------------------------------------------------------------------------------
*/
/* 
------------------------------
Reset for iPhone CSS
------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	-webkit-text-size-adjust: none;
}

/* 
------------------------------
Global for iPhone CSS
------------------------------
*/
.dropdown dd ul li a em { text-indent:-999px;}
.dropdown dd ul {

	background: #fff;
	color: #000;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left:0;
	list-style: none;
	border-top: none;
	margin: 0;
	padding:0;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}
	
.bdymoobile #homesearchForm #searchForm {
	height: 25px;
	/*margin-right: 60px;*/
	max-width:92%;
	min-width:80%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 16px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0px;
	padding-top: 5px;
	/*float: left;*/
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #D6D6D6;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	-moz-border-radius:	5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px; background:#FFF;
	
}

.bdymoobile #homesearchForm #search {
 width:80%; background:transparent; border:0; height: 20px; margin-top:-5px; outline:none;
	
}
.bdymoobile #homesearchForm #search:focus { border:none; border:0; background:transparent; outline:none;
}